{% extends 'base.html' %}

{% block title %} About Us {% endblock title %}

{% block body %}
    <!DOCTYPE html>
    <html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <style>
            body {
                font-family: Arial, Helvetica, sans-serif;
                margin: 0;
            }

            html {
                box-sizing: border-box;
            }

            *, *:before, *:after {
                box-sizing: inherit;
            }

            .column {
                float: left;
                width: 23.3%;
                margin-bottom: 16px;
                padding: 0 8px;
            }

            .card {
                box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
                margin: 8px;
            }

            .about-section {
                padding: 50px;
                text-align: center;
                background-color: #474e5d;
                color: white;
            }

            .container {
                padding: 0 16px;
            }

            .container::after, .row::after {
                content: "";
                clear: both;
                display: table;
            }

            .title {
                color: grey;
            }

            .button {
                border: none;
                outline: 0;
                display: inline-block;
                padding: 8px;
                color: white;
                background-color: #000;
                text-align: center;
                cursor: pointer;
                width: 100%;
            }

            .button:hover {
                background-color: #555;
            }

            @media screen and (max-width: 650px) {
                .column {
                    width: 100%;
                    display: block;
                }
            }
        </style>
    </head>
    <body>

    <div class="about-section">
        <h1>Donald's Cream</h1>
        <p>Some text about who we are and what we do.</p>
        <p>Resize the browser window to see that this page is responsive by the way.</p>
    </div>

    <h2 style="text-align:center">Our Team</h2>
    <div class="container">
        <div class="row justify-content-center">
            <div class="column">
                <div class="card">
                    <img src="static/images/team1.jpg" alt="Jane" style="width:100%">
                    <div class="container">
                        <h2>Jane Doe</h2>
                        <p class="title">CEO & Founder</p>
                        <p>Some text that describes me lorem ipsum ipsum lorem.</p>
                        <p>jane@example.com</p>
                        <p>
                            <button class="button">Contact</button>
                        </p>
                    </div>
                </div>
            </div>

            <div class="column">
                <div class="card">
                    <img src="static/images/team2.jpg" alt="Mike" style="width:100%">
                    <div class="container">
                        <h2>Mike Ross</h2>
                        <p class="title">Art Director</p>
                        <p>Some text that describes me lorem ipsum ipsum lorem.</p>
                        <p>mike@example.com</p>
                        <p>
                            <button class="button">Contact</button>
                        </p>
                    </div>
                </div>
            </div>

            <div class="column">
                <div class="card">
                    <img src="static/images/team3.jpg" alt="John" style="width:100%">
                    <div class="container">
                        <h2>John Doe</h2>
                        <p class="title">Designer</p>
                        <p>Some text that describes me lorem ipsum ipsum lorem.</p>
                        <p>john@example.com</p>
                        <p>
                            <button class="button">Contact</button>
                        </p>
                    </div>
                </div>
            </div>
            <h3 style="line-height: 21.59px; font-size: 14px;"><font face="Arial"><strong><span style="font-size:14px;"><font
                    color="#9c0000"
                    style="background-color: rgb(247, 247, 247);">Address:</font><br> </span></strong><span
                    style="font-size:14px;"><span style="color:#000000;">Donald's Cream Ices,<br></span></span><span
                    style="font-size:14px;"><span style="color:#000000;">5, Tarbet Street,<br></span></span><span
                    style="font-size:14px;"><span style="color:#000000;">Gourock,<br></span></span><span
                    style="font-size:14px;"><span style="color:#000000;">Inverclyde,<br></span></span><span
                    style="font-size:14px;"><span style="color:#000000;">PA19 1UF</span></span></font></h3>
        </div>
    </div>
    </body>
    </html>

{% endblock body %}